Subject: Ticket Assigned - ESC LAT DEL
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 11:03:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC LAT DEL tabina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tabina Bot:  Hi Tabina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6362625499 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500909789            02:53 PM, 01st Nov                   Mohammed                    Hi Tabina, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           02:53 PM, 01st Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:53 PM, 01st Nov                     tabina                    Okay           02:53 PM, 01st Nov                     tabina                    6362625499           02:54 PM, 01st Nov                     tabina                    Order number           02:54 PM, 01st Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:54 PM, 01st Nov                     tabina                    What concern?           02:54 PM, 01st Nov                     tabina                    I didnt even mention           02:54 PM, 01st Nov                   Mohammed                   There is late shipping in your order           02:54 PM, 01st Nov                     tabina                    Yes too late           02:55 PM, 01st Nov                     tabina                    It is still in processing           02:55 PM, 01st Nov                     tabina                    Could you please request them to send asap           02:55 PM, 01st Nov                     tabina                    I have a flight           02:55 PM, 01st Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:55 PM, 01st Nov                   Mohammed                   Is there anything else may I assist you?           02:55 PM, 01st Nov                     tabina                    No just this           02:56 PM, 01st Nov                     tabina                    Centrepoint has fast delivery always           02:56 PM, 01st Nov                     tabina                    Why is there delay           02:56 PM, 01st Nov                     tabina                    ?           02:56 PM, 01st Nov                   Mohammed                   We will check with our team regarding to that and processes the delivery ASAP           02:58 PM, 01st Nov                   Mohammed                   Is there anything else may I assist you?           03:00 PM, 01st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:02 PM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3299052